{
  "seite": "250",
  "name": "STAUB WANDLE!",
  "probe": ["MU", "KL", "CH"],
  "technik": "Der Zaubernde formt aus Sand oder Staub der Gorischen Wüste und Wasser des Flusses Chaluk eine Gestalt und setzt sich mit dieser in ein Hexagramm. Während der gesamten Zauberdauer berührt er am Kopf und in der Herzgegend.",
  "zauberdauer": {
    "normal": "2 Stunden"
  },
  "wirkung": "Die Formel haucht einer Sandfigur ein künstliches Leben ein und macht sie zu einem Elementargolem. Sofort nach der Erschaffung muss der Zauberer eine Kontroll-Probe ablegen (MU+MU+KL+CH+ZfW)/5, um den Golem zu Gefolgschaft zu zwingen. Weitere Kontroll-Proben werden gegen den Wert der LO des Golems abgelegt. Offensichtlich lassen sich nur Elementargolems mit dieser Formel beleben, die aus Sand der Gorischen Wüste und dem Wasser des Flusses Chaluk geschaffen werden. Der Zauberer muss die Zutaten selbst mischen und daraus Statuen formen. Filigrane, feinmotorische Figuren sind mit dieser Methode nicht möglich, da die Golems vor allem als Kampf- und Wachtkonstrukte dienen. Die ZfP* der Erschaffungsprobe können zur Verbesserung der Golem-Werte eingesetzt werden.",
  "kosten": [
    {
      "complex": "36 AsP für einen menschengroßen Golem, 48 AsP für einen trollgroßen, 120 AsP für einen riesengroßen",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "bis zur nächsten Sommersonnenwende",
  "modifikationen": "formell keine bekannt",
  "varianten": [
    {"name": "Fleischgolem",
      "mod": "",
      "limit": "",
      "description": "Sultan Hasrabals persönliche Variante erlaubt es, sogenannte ‚Fleischgolems‘ zu erschaffen, die keine festen Körper besitzen, sondern sandige Ritzen durchdringen können. Sie sind jedoch außerhalb des Sultanats verboten."
    }
  ],
  "reversalis": "Hebt die Verzauberung auf und verwandelt den Golem in einen Haufen Sand.",
  "antimagie": "Der Golem kann durch einen ERZBANN exorziert und durch eine entsprechende Zone in der Entstehung gehindert werden. Ein OBJEKT ENTAUBERN hilft nicht. Der Golem kann eine solche Zone nur schwer betreten.",
  "merkmal": ["Elementar (Erz)"],
  "komplexität": "E",
  "repräsentation": {
    "Magier": 2
  },
  "info": "Diese enddemonisierte Variante des alten STEIN WANDLE! wird an der Pentagramma-Akademie zu Rashdul gelehrt. Der Akademieleiter und Erfinder dieser Formel, Sultan Hasrabal, gibt das Wissen nur an persönlich bewährte Magier weiter. In Khunchom und Punin experimentieren Gelehrte mit der Formel, doch eine allgemein verbreitete, sichere Version wird wohl noch Jahre auf sich warten lassen."
}
